<!DOCTYPE html>
<html lang="en">

<head>
  {% comment %} <link rel="stylesheet" href="{% static 'css/app.css' %}"> {% endcomment %}
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title></title>
</head>

<body>
  <header>
    <nav>
    </nav>
  </header>
  <main>
    <div class = "book-card">
      <p>{{book.title}}</p> 
      <p>{{ book.author }}</p>
      <p>{{ book.book_page }}</p>
      <p>{{ book.url_for_bookcover }}</p>
      <p>{{ book.isbn }}</p>
    </div>
    
<div class="main">
  <!-- Display attributes of instance -->
  {{ data.title }} <br/>
  {{ data.description }}
</div>
  
  
  
  
  </main>
</body>

</html>